exonsSpecific2as {oneChannelGUI} | R Documentation

## Defining the exons associated to the various alternative isoforms

### Description

This function uses the output derived from the function mapping2ensembl and produces a list of 1 and 0 for each of the alternative trasncripts associated to a specific Entrez Gene. This funciton is useful to define which splicing events are not associated to exons conserved over all the possible isoforms

### Usage

    exonsSpecific2as()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]